Description

Hi, | have searched and can't find these key words in any posts.

Due to limitations of time | need to limit my analysis to individuals who have not changed location since they entered the survey in
Wave 1 (UKHLS sample and any others in from Wave 1 with more than 1 wave).

This means some people's data will be right censored due to household moves.

How will this affect weighting?

Will | need to calculate new weights? As variables such as age are highly likely to be correlated with the "risk" of moving home.
Thanks.

Sue EAston

History

#1 - 06/13/2022 12:40 PM - Olena Kaminska

Sue,

Thank you for your question. Do you mean you want to study the group who has not moved their house in the last 12 years (for example)? If so, this
is a substantive group within a population and is well represented with the existing weights (same as any other subgroup of the population).

Hope this helps,
Olena

#2 - 06/13/2022 01:01 PM - Sue Easton

Hi Olena,

Well sub-population 1) is the residents who have not moved at all.

However, is it possible to also include subset 2) residents/respondents who have moved up to the point they moved e.g. those respondents who
were in from wave 1, but moved house in to 2007, using the same longitudinal weights at wave k? (i.e. the ones who will have right-censored data
because they moved location before 2020/21).

For this sub-population who moved, | will only be including their data up to the point of moving, so are their weights at wave k still appropriate?
Thanks.

Sue E.

#3 - 07/22/2022 01:11 PM - Understanding Society User Support Team

- Category set to Weights

- Status changed from New to Feedback

- % Done changed from 0 to 70

- Private changed from Yes to No

#4 - 08/03/2022 12:51 PM - Olena Kaminska

Sue,

Yes, such analysis with a longitudinal weight from wave k will be fine. Having said that some models that allow right censoring (e.g. survival analysis),
also correct for attrition within the model. In such case you could use wave 1 weight relying on the model for attrition correction.
Best wishes,
Olena

#5 - 10/24/2023 09:45 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
